Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 10:27:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning, 
I made two Purchase from your application and I have returned two times until now nothing return to my credit card account I would like to ask if everything is OK and if I will get my money back for the return it items
The purchase numbers was as following :
8113171053#
811429778#
I will be standing by for your reply thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3523863